<?php
$z[0]=Array("field","井子,井子介绍,沙坡头区旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 在水稍子和骆驼山之间。虽在沙漠腹地，但地下水位很高，掘地一米即有水。一向为牧民放牧的饮水点，也是游客掘沙取水的游乐点。宁夏中卫,井子,井子简介,沙坡头区旅游",71,274);
$z[1][4]['name']="description";
$z[2]=Array("field","井子_沙坡头区井子旅游",276,335);
$z[2][4]['name']="title";
$z[3]=Array("field","",337,376);
$z[3][4]['name']="writer";
$z[4]=Array("field","",378,417);
$z[4][4]['name']="source";
$z[5]=Array("field","",419,459);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍&nbsp;&nbsp;&nbsp;&nbsp; 在水稍子和骆驼山之间。虽在沙漠腹地，但地下水位很高，掘地一米即有水。一向为牧民放牧的饮水点，也是游客掘沙取水的游乐点。&nbsp;&nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏中卫<div align=center style=\"margin:0 0 0 5px\"></div>",461,746);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91cI120-15245.gif",748,833);
$z[7][4]['name']="litpic";

?>